Commit a45a6aa7 authored by Elena Grandi's avatar Elena Grandi
Browse files

Removed package fuss-lasp: broken and no longer used.

parent 127f88fe
......@@ -3,8 +3,9 @@ fuss-software (10.0.5) UNRELEASED; urgency=medium
* Removed fuss-app-indicator: no longer used and no longer works.
* Removed chromium.desktop: migrated to fuss-client.
* New package: fuss-unofficial.
* Removed package fuss-lasp: broken and no longer used.
-- Elena Grandi <valhalla@debian.org> Tue, 05 May 2020 10:51:54 +0200
-- Elena Grandi <elena@truelite.it> Tue, 05 May 2020 10:51:54 +0200
fuss-software (10.0.4) unstable; urgency=medium
......
......@@ -17,12 +17,6 @@ Depends: ${fuss-kids:Depends}, ${misc:Depends}
Description: The Fuss Desktop environment - Kids software
The Fuss Desktop work environment
Package: fuss-lasp
Architecture: all
Depends: ${fuss-lasp:Depends}, ${misc:Depends}
Description: The Fuss Desktop environment - LASP Stack
The LASP (Linux, Apache, Sqlite, Php) stack configured to be used on a client machine
Package: fuss-children
Architecture: all
Depends: ${fuss-children:Depends}, ${misc:Depends}
......
laspuserphp.conf etc/apache2/conf-available
#!/bin/sh
set -e
self="$(basename "$0")"
action="$1"
#DEBHELPER#
case "$action" in
configure)
version="$2"
a2dismod mpm_event
a2enmod mpm_prefork
a2enmod php7.0
a2enmod userdir
a2enconf laspuserphp
service apache2 restart
;;
abort-upgrade|abort-remove|abort-remove|abort-deconfigure)
;;
*)
echo "$self: W: unknown action \`$action'" >&2
;;
esac
......@@ -11,7 +11,7 @@ clean:
override_dh_gencontrol:
for seed in language-support alternate desktop kids children education multimedia net extra-multimedia various graphics office lasp unofficial; do \
for seed in language-support alternate desktop kids children education multimedia net extra-multimedia various graphics office unofficial; do \
package=fuss-$$seed; \
(printf "$$package:Depends="; perl -pe 's/\n/, /g' metapackages/$$seed; echo) \
>> debian/$$package.substvars; \
......
apache2
libapache2-mod-php
libapache2-mod-php7.0
php-cli
php-mysql
php-sqlite3
sqlitebrowser
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment